V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
hendry
V2EX  ›  Android

安卓提示“设备需要具有此权限才能运行”

  •  
  •   hendry · 117 天前 via Android · 1190 次点击
    这是一个创建于 117 天前的主题,其中的信息可能已经有所发展或是发生改变。
    我是安卓了 vivo 的智能车载组件,通过 app ops 打开系统设置进去发现 ,智能车载这个是灰色的,权限都是灰色的。 权限下面提示 设备需要具备此权限才能运行。app ops 给了存储等权限还是不行,似乎处于系统级被禁状态。
    2 条回复    2021-07-01 11:28:51 +08:00
    h4de5
        1
    h4de5   116 天前
    用 adb 给应用授权试试
    hendry
        2
    hendry   113 天前 via Android
    @h4de5 adb 是有权限的,系统设置里面还是灰色
    关于   ·   帮助文档   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1019 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 19ms · UTC 20:13 · PVG 04:13 · LAX 13:13 · JFK 16:13
    ♥ Do have faith in what you're doing.